import { Suspense } from "react"

import { UnderMaintenancePage } from "@pages/UnderMaintenancePage"

export default function UnderMaintenance() {
	return (
		<main>
			<Suspense>
				<UnderMaintenancePage />
			</Suspense>
		</main>
	)
}
